/*
 
 */

int test;

void setup() {
  // declare the pwm as an OUTPUT:
pinMode(4, INPUT);
pinMode(5, OUTPUT);

  
  Serial.begin(9600);
}

void loop() {
  test = digitalRead(4);
  if ( test == HIGH){
    digitalWrite(5, HIGH);
  }
  else {
    digitalWrite(5,LOW);
  }

}
